@charset "utf-8";

#sub_default { position: relative; }

.img { position: relative; }
.img .wrap { position: relative; /*padding-top: 66%;*/ overflow: hidden; }
.img .wrap .centered { position: absolute; top: 0; left: 0; right: 0; bottom: 0; -webkit-transform: translate(50%,50%); -ms-transform: translate(50%,50%); transform: translate(50%,50%); }
.img .wrap .centered img { position: absolute; top: 0; left: 0; width: auto; max-width: none; height: 100%; -webkit-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); transform: translate(-50%,-50%); }

.photo2 li a{max-width:350px; height:320px;}
.photo2 li a .img img{max-height:233px;}

/* 의원소개 */
.intro:before { content: ''; display: block; width: calc(50% - 600px); height: 350px; background-color: #f5f5f5; position: absolute; left: 0; top: 0; }
.intro:after { content: ''; display: block; width: calc(50% - 600px); height: 350px; background-color: #f5f5f5; position: absolute; right: 0; top: 0; }
.intro .top { background-color: #f5f5f5; position: relative; }
.intro .top:after { content: ''; display: block; clear: both; }
.intro .top .img { float: right; width: 50%; height: 350px; }
.intro .top .img .wrap { height: 100%; }
.intro .top .txt { float: left; width: 50%; }
.intro .top .txt .wrap { width: 50%; height: 187px; position: absolute; top: 0; bottom: 0; margin: auto; word-break: keep-all; }
.intro .top .txt h3 { font-size: 36px; font-weight: 100; color: #333; line-height: 120%; margin-bottom: 30px; }
.intro .top .txt h3:after { content: ''; display: block; width: 100px; height: 2px; background-color: #6286c3; margin-top: 28px; } 
.intro .top .txt h3 strong { font-weight: 800; }
.intro .top .txt p { font-size: 16px; color: rgba(51, 51, 51, .7); line-height: 130%; word-break: keep-all; }
.intro .top .txt span { display: block; }
.intro .bottom { clear: both; margin-top: 50px; }
.intro .bottom .wrap p { font-size: 18px; font-weight: 200; color: #333; word-break: keep-all; margin-bottom: 30px; line-height: 150%; }
.intro .bottom .wrap p strong { font-weight: 700; }
.intro .bottom .name { text-align: right; }
.intro .bottom .name span { font-size: 18px; color: #333; font-weight: 200; vertical-align: sub; }
.intro .bottom .name img { margin-left: 10px; }
@media all and (max-width: 1220px) {
	.intro .top .txt .wrap { box-sizing: border-box; padding: 0 20px; }
}
@media all and (max-width: 1132px) {
	.intro .top .txt h3 { font-size: 32px; }
}
@media all and (max-width: 1024px) {
	.intro .top .txt h3 { font-size: 28px; }
	.intro .top .txt p span { display: inline; }
}
@media all and (max-width: 927px) {
	.intro .top .txt .wrap { height: 219px; }
}
@media all and (max-width: 768px) {
	.photo2 li a{height:auto;}

	.intro .top .img { float: none; width: 100%; height: auto; }
	.intro .top .img .wrap { height: auto; padding-top: 58.33%; }
	.intro .top .txt { float: none; width: 100%; }
	.intro .top .txt .wrap { width: 100%; height: auto; position: relative; padding: 30px 20px; }
	.intro .top .txt h3 { font-size: 24px; }
	.intro .bottom .wrap p { font-size: 16px; }
}
@media all and (max-width: 568px) {
	.intro .top .txt h3 span { display: inline; }
	.intro .bottom { margin-top: 30px; }
	.intro .bottom .wrap p { margin-bottom: 20px; }
	.intro .bottom .name span { font-size: 16px; }
}

/* 의원소개 > 의원프로필 */
#sub_profile .bottom:after { content: ''; display: block; clear: both; } 
#sub_profile .bottom .left { float: left; width: 50%; }
#sub_profile .bottom > div > ul > li { margin-bottom: 20px; }
#sub_profile .bottom > div > ul > li:after { content: ''; display: block; clear: both; }
#sub_profile .bottom > div > ul > li span { float: left; font-size: 18px; }
#sub_profile .bottom > div > ul > li .tit { width: 65px; word-break: break-all; font-weight: 700; } 
#sub_profile .bottom > div > ul > li .con { width: calc(100% - 65px); font-weight: 200; }
#sub_profile .bottom > div > ul > li .con:before { content: ' : '; } 
#sub_profile .bottom > div > .dash > li { padding: 0 0 0 25px; }
#sub_profile .bottom > div > .dash > li:before { width: 15px; height: 3px; background: #c5e48b; }
#sub_profile .bottom .right { float: right; width: 50%; }
#sub_profile .bottom > div > ul > li.career .tit { float: none; display: block; width: auto; margin-bottom: 10px; }
#sub_profile .bottom > div > ul > li.career > div { box-sizing: border-box; padding: 15px 20px; border: 1px solid #ddd; }
#sub_profile .bottom > div > ul > li.career .dash li:not(:last-child) { margin-bottom: 10px; }
#sub_profile .bottom > .right .dash li:last-child { margin-bottom: 0px; }

@media all and (max-width: 768px) { 
	#sub_profile .bottom .left,
	#sub_profile .bottom .right { float: none; width: 100%; }
	#sub_profile .bottom > div > ul > li span { font-size: 16px; }
	#sub_profile .bottom > div > ul > li .tit { width: 57px; }
	#sub_profile .bottom > div > ul > li .con { width: calc(100% - 57px); }
}